Skip to content Skip to main menu Skip to utility menu

Reply To: Version 4.2.1 upgrade

Home Forums GovIntranetters Version 4.2.1 upgrade Reply To: Version 4.2.1 upgrade

#1876

Luke Oatham
Keymaster

It’s not essential to run the upgrade plugin. Only if you want to move your Need to know news posts to a different format called News updates. Otherwise, just update the files from github and don’t activate the plugin.